Home

Returns the minimum sync round the ledger is keeping in cache.

GET
https://algo.nownodes.io/v2/ledger/sync

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Gets the minimum sync round for the ledger.

Response

200OK

Response containing the ledger's minimum sync round

400Bad Request

Sync round not set.

401Unauthorized

Invalid API Token

500Internal Server Error

Internal Error

503Service Unavailable

Service Temporarily Unavailable

default

Unknown Error